package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF3A3Response {

    @Parameter(name = "Allowed")
    String allowed();

    @Parameter(name = "CIF")
    String cif();

}